Subject: Can I have your honest opinion?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 15:02:13 +0530

New Online Solution For Used Cars, Ready To Hit Market!

Exit Only, Inc.
EXTO.PK
Current: $ 0.43

Market testing for EXTO's new Online used car market was overwhelming in
Canada. This new approach to the online used car market is expected to
take US sellers by storm. The revolutionary fee structure removes risk
from sellers and moves cars faster. This will behuge. Today's news
announced the US version is ready ahead of schedule and set to be
released. This is not one to wait around on. It is already trading and
climbing for 2 months, Move on it before this new site hits the market.